--- /dev/null	2007-02-16 11:08:58.152123001 +0200
+++ debian/patches/99_man_convention	2007-02-17 14:33:24.000000000 +0200
@@ -0,0 +1,242 @@
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/chcon.1 coreutils-5.97/man/chcon.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/chcon.1	2007-02-17 14:27:27.000000000 +0200
++++ coreutils-5.97/man/chcon.1	2007-02-17 14:13:57.000000000 +0200
+@@ -6,7 +6,7 @@
+ [\fIOPTION\fR]...\fI CONTEXT FILE\fR...
+ .br
+ .B chcon
+-[\fIOPTION\fR]...\fI --reference=RFILE FILE\fR...
++[\fIOPTION\fR]... \fB--reference=\fIRFILE FILE\fR...
+ .SH DESCRIPTION
+ .PP
+ ." Add any additional description here
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/chgrp.1 coreutils-5.97/man/chgrp.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/chgrp.1	2007-02-17 14:29:52.000000000 +0200
++++ coreutils-5.97/man/chgrp.1	2007-02-17 14:15:50.000000000 +0200
+@@ -7,7 +7,7 @@
+ [\fIOPTION\fR]... \fIGROUP FILE\fR...
+ .br
+ .B chgrp
+-[\fIOPTION\fR]... \fI--reference=RFILE FILE\fR...
++[\fIOPTION\fR]... \fB--reference=\fIRFILE FILE\fR...
+ .SH DESCRIPTION
+ .\" Add any additional description here
+ .PP
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/chmod.1 coreutils-5.97/man/chmod.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/chmod.1	2007-02-17 14:29:52.000000000 +0200
++++ coreutils-5.97/man/chmod.1	2007-02-17 14:16:36.000000000 +0200
+@@ -4,13 +4,13 @@
+ chmod \- change file access permissions
+ .SH SYNOPSIS
+ .B chmod
+-[\fIOPTION\fR]... \fIMODE\fR[\fI,MODE\fR]... \fIFILE\fR...
++[\fIOPTION\fR]... \fIMODE\fR[\fB,\fIMODE\fR]... \fIFILE\fR...
+ .br
+ .B chmod
+ [\fIOPTION\fR]... \fIOCTAL-MODE FILE\fR...
+ .br
+ .B chmod
+-[\fIOPTION\fR]... \fI--reference=RFILE FILE\fR...
++[\fIOPTION\fR]... \fB--reference=\fIRFILE FILE\fR...
+ .SH DESCRIPTION
+ This manual page
+ documents the GNU version of
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/chown.1 coreutils-5.97/man/chown.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/chown.1	2007-02-17 14:29:52.000000000 +0200
++++ coreutils-5.97/man/chown.1	2007-02-17 14:17:29.000000000 +0200
+@@ -4,10 +4,10 @@
+ chown \- change file owner and group
+ .SH SYNOPSIS
+ .B chown
+-[\fIOPTION\fR]... [\fIOWNER\fR][\fI:\fR[\fIGROUP\fR]] \fIFILE\fR...
++[\fIOPTION\fR]... [\fIOWNER\fR][\fB:\fR[\fIGROUP\fR]] \fIFILE\fR...
+ .br
+ .B chown
+-[\fIOPTION\fR]... \fI--reference=RFILE FILE\fR...
++[\fIOPTION\fR]... \fB--reference=\fIRFILE FILE\fR...
+ .SH DESCRIPTION
+ This manual page
+ documents the GNU version of
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/cp.1 coreutils-5.97/man/cp.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/cp.1	2007-02-17 14:27:28.000000000 +0200
++++ coreutils-5.97/man/cp.1	2007-02-17 13:54:38.000000000 +0200
+@@ -10,7 +10,7 @@
+ [\fIOPTION\fR]... \fISOURCE\fR... \fIDIRECTORY\fR
+ .br
+ .B cp
+-[\fIOPTION\fR]... \fI-t DIRECTORY SOURCE\fR...
++[\fIOPTION\fR]... \fB-t\fR \fIDIRECTORY SOURCE\fR...
+ .SH DESCRIPTION
+ .\" Add any additional description here
+ .PP
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/date.1 coreutils-5.97/man/date.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/date.1	2007-02-17 14:29:52.000000000 +0200
++++ coreutils-5.97/man/date.1	2007-02-17 14:19:16.000000000 +0200
+@@ -4,10 +4,10 @@
+ date \- print or set the system date and time
+ .SH SYNOPSIS
+ .B date
+-[\fIOPTION\fR]... [\fI+FORMAT\fR]
++[\fIOPTION\fR]... [\fB+\fIFORMAT\fR]
+ .br
+ .B date
+-[\fI-u|--utc|--universal\fR] [\fIMMDDhhmm\fR[[\fICC\fR]\fIYY\fR][\fI.ss\fR]]
++[\fB-u\fR|\fB--utc\fR|\fB--universal\fR] [\fIMMDDhhmm\fR[[\fICC\fR]\fIYY\fR][\fB.\fIss\fR]]
+ .SH DESCRIPTION
+ .\" Add any additional description here
+ .PP
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/du.1 coreutils-5.97/man/du.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/du.1	2007-02-17 14:29:53.000000000 +0200
++++ coreutils-5.97/man/du.1	2007-02-17 14:20:17.000000000 +0200
+@@ -7,7 +7,7 @@
+ [\fIOPTION\fR]... [\fIFILE\fR]...
+ .br
+ .B du
+-[\fIOPTION\fR]... \fI--files0-from=F\fR
++[\fIOPTION\fR]... \fB\-\-files0\-from=\fIF\fR
+ .SH DESCRIPTION
+ .\" Add any additional description here
+ .PP
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/env.1 coreutils-5.97/man/env.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/env.1	2007-02-17 14:29:53.000000000 +0200
++++ coreutils-5.97/man/env.1	2007-02-17 14:21:28.000000000 +0200
+@@ -4,7 +4,7 @@
+ env \- run a program in a modified environment
+ .SH SYNOPSIS
+ .B env
+-[\fIOPTION\fR]... [\fI-\fR] [\fINAME=VALUE\fR]... [\fICOMMAND \fR[\fIARG\fR]...]
++[\fIOPTION\fR]... [\fB\-\fR] [\fINAME\fB=\fIVALUE\fR]... [\fICOMMAND \fR[\fIARG\fR]...]
+ .SH DESCRIPTION
+ .\" Add any additional description here
+ .PP
+Only in coreutils-5.97/man: .fmt.1.swp
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/install.1 coreutils-5.97/man/install.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/install.1	2007-02-17 14:27:27.000000000 +0200
++++ coreutils-5.97/man/install.1	2007-02-17 13:55:42.000000000 +0200
+@@ -4,16 +4,16 @@
+ install \- copy files and set attributes
+ .SH SYNOPSIS
+ .B install
+-[\fIOPTION\fR]... [\fI-T\fR] \fISOURCE DEST\fR
++[\fIOPTION\fR]... [\fB-T\fR] \fISOURCE DEST\fR
+ .br
+ .B install
+ [\fIOPTION\fR]... \fISOURCE\fR... \fIDIRECTORY\fR
+ .br
+ .B install
+-[\fIOPTION\fR]... \fI-t DIRECTORY SOURCE\fR...
++[\fIOPTION\fR]... \fB-t\fR \fIDIRECTORY SOURCE\fR...
+ .br
+ .B install
+-[\fIOPTION\fR]... \fI-d DIRECTORY\fR...
++[\fIOPTION\fR]... \fB-d\fR \fIDIRECTORY\fR...
+ .SH DESCRIPTION
+ .\" Add any additional description here
+ .PP
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/ln.1 coreutils-5.97/man/ln.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/ln.1	2007-02-17 14:29:54.000000000 +0200
++++ coreutils-5.97/man/ln.1	2007-02-17 13:57:34.000000000 +0200
+@@ -4,16 +4,16 @@
+ ln \- make links between files
+ .SH SYNOPSIS
+ .B ln
+-[\fIOPTION\fR]... [\fI-T\fR] \fITARGET LINK_NAME   (1st form)\fR
++[\fIOPTION\fR]... [\fB-T\fR] \fITARGET LINK_NAME\fR   (1st form)
+ .br
+ .B ln
+-[\fIOPTION\fR]... \fITARGET                  (2nd form)\fR
++[\fIOPTION\fR]... \fITARGET\fR                  (2nd form)
+ .br
+ .B ln
+-[\fIOPTION\fR]... \fITARGET\fR... \fIDIRECTORY     (3rd form)\fR
++[\fIOPTION\fR]... \fITARGET\fR... \fIDIRECTORY\fR     (3rd form)
+ .br
+ .B ln
+-[\fIOPTION\fR]... \fI-t DIRECTORY TARGET\fR...  \fI(4th form)\fR
++[\fIOPTION\fR]... \fB-t\fI DIRECTORY TARGET\fR...  (4th form)
+ .SH DESCRIPTION
+ .\" Add any additional description here
+ .PP
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/mv.1 coreutils-5.97/man/mv.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/mv.1	2007-02-17 14:29:54.000000000 +0200
++++ coreutils-5.97/man/mv.1	2007-02-17 13:58:19.000000000 +0200
+@@ -4,13 +4,13 @@
+ mv \- move (rename) files
+ .SH SYNOPSIS
+ .B mv
+-[\fIOPTION\fR]... [\fI-T\fR] \fISOURCE DEST\fR
++[\fIOPTION\fR]... [\fB-T\fR] \fISOURCE DEST\fR
+ .br
+ .B mv
+ [\fIOPTION\fR]... \fISOURCE\fR... \fIDIRECTORY\fR
+ .br
+ .B mv
+-[\fIOPTION\fR]... \fI-t DIRECTORY SOURCE\fR...
++[\fIOPTION\fR]... \fB-t\fI DIRECTORY SOURCE\fR...
+ .SH DESCRIPTION
+ .\" Add any additional description here
+ .PP
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/od.1 coreutils-5.97/man/od.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/od.1	2007-02-17 14:29:54.000000000 +0200
++++ coreutils-5.97/man/od.1	2007-02-17 14:04:06.000000000 +0200
+@@ -7,10 +7,10 @@
+ [\fIOPTION\fR]... [\fIFILE\fR]...
+ .br
+ .B od
+-[\fI-abcdfilosx\fR]... [\fIFILE\fR] [[\fI+\fR]\fIOFFSET\fR[\fI.\fR][\fIb\fR]]
++[\fITRADITIONAL FORMAT SPECIFICATIONS\fR]... [\fIFILE\fR] [[\fB+\fR]\fIOFFSET\fR[\fB.\fR][\fBb\fR]]
+ .br
+ .B od
+-\fI--traditional \fR[\fIOPTION\fR]... [\fIFILE\fR] [[\fI+\fR]\fIOFFSET\fR[\fI.\fR][\fIb\fR] [\fI+\fR][\fILABEL\fR][\fI.\fR][\fIb\fR]]
++\fB--traditional \fR[\fIOPTION\fR]... [\fIFILE\fR] [[\fB+\fR]\fIOFFSET\fR[\fB.\fR][\fBb\fR] [\fB+\fR][\fILABEL\fR][\fB.\fR][\fBb\fR]]
+ .SH DESCRIPTION
+ .\" Add any additional description here
+ .PP
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/ptx.1 coreutils-5.97/man/ptx.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/ptx.1	2007-02-17 14:29:55.000000000 +0200
++++ coreutils-5.97/man/ptx.1	2007-02-17 14:05:02.000000000 +0200
+@@ -4,10 +4,10 @@
+ ptx \- produce a permuted index of file contents
+ .SH SYNOPSIS
+ .B ptx
+-[\fIOPTION\fR]... [\fIINPUT\fR]...   \fI(without -G)\fR
++[\fIOPTION\fR]... [\fIINPUT\fR]...   (without -G)
+ .br
+ .B ptx
+-\fI-G \fR[\fIOPTION\fR]... [\fIINPUT \fR[\fIOUTPUT\fR]]
++\fB-G\fR [\fIOPTION\fR]... [\fIINPUT \fR[\fIOUTPUT\fR]]
+ .SH DESCRIPTION
+ .\" Add any additional description here
+ .PP
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/runcon.1 coreutils-5.97/man/runcon.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/runcon.1	2007-02-17 14:27:27.000000000 +0200
++++ coreutils-5.97/man/runcon.1	2007-02-17 14:14:54.000000000 +0200
+@@ -3,7 +3,7 @@
+ runcon \- run command with specified security context 
+ .SH SYNOPSIS
+ .B runcon
+-[\fI-c\fR] [\fI-t TYPE\fR] [\fI-l LEVEL\fR] [\fI-u USER\fR] [\fI-r ROLE\fR] \fICOMMAND\fR [\fIARGS...\fR]
++[\fB-c\fR] [\fB-t \fITYPE\fR] [\fB-l \fILEVEL\fR] [\fB-u \fIUSER\fR] [\fB-r \fIROLE\fR] \fICOMMAND\fR [\fIARGS...\fR]
+ .PP
+ or
+ .PP
+diff -ru ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/stty.1 coreutils-5.97/man/stty.1
+--- ../../tmp/coreutils-5.97/build-tree/coreutils-5.97/man/stty.1	2007-02-17 14:29:56.000000000 +0200
++++ coreutils-5.97/man/stty.1	2007-02-17 14:07:41.000000000 +0200
+@@ -4,13 +4,13 @@
+ stty \- change and print terminal line settings
+ .SH SYNOPSIS
+ .B stty
+-[\fI-F DEVICE\fR] [\fI--file=DEVICE\fR] [\fISETTING\fR]...
++[\fB\-F \fIDEVICE\fR] [\fB\-\-file=\fIDEVICE\fR] [\fISETTING\fR]...
+ .br
+ .B stty
+-[\fI-F DEVICE\fR] [\fI--file=DEVICE\fR] [\fI-a|--all\fR]
++[\fB\-F \fIDEVICE\fR] [\fB\-\-file=\fIDEVICE\fR] [\fB\-a\fR|\fB\-\-all\fR]
+ .br
+ .B stty
+-[\fI-F DEVICE\fR] [\fI--file=DEVICE\fR] [\fI-g|--save\fR]
++[\fB\-F \fIDEVICE\fR] [\fB\-\-file=\fIDEVICE\fR] [\fB\-g\fR|\fB\-\-save\fR]
+ .SH DESCRIPTION
+ .\" Add any additional description here
+ .PP
